Podręcznik PHP
Poprzedni |  | Następny

# mysqli_close

(PHP 5 CVS only)

mysqli_close

(no version information, might be only in CVS)

mysqli->close -- Closes a previously opened database connection

## Description

Procedural style:

bool mysqli_close ( object link)

Object oriented style (method):

class mysqli {
bool close ( void )
}

The mysqli_close() function closes a previously opened database connection specified by the link parameter.

## Return values

Zwraca `TRUE` w przypadku sukcesu, `FALSE` w przypadku porażki.

## See also

mysqli_connect(), mysqli_init(), mysqli_real_connect().

Poprzedni | Spis treści | Następny
mysqli_client_encoding | Początek rozdziału | mysqli_commit